---
term: kof
slug: kof
alt forms: []
search terms:
  glb:
  - kof
  eng:
  - cough
  epo:
  - tuso
  - tusi
  spa:
  - tos
  - toser
ipa: ˈkof
ipa link: http://ipa-reader.xyz/?text=ˈkof&voice=Ewa
status: true
category: root
word class: b.nenoj
trans html:
  eng: cough; cough
  epo: tuso; tusi
  spa: tos; toser
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - cough
  - - cough
  epo:
  - - tuso
  - - tusi
  spa:
  - - tos
  - - toser
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: cough
    Estisa: k&ouml;ha
    Magyarsa: k&ouml;h&ouml;g
    Swahilisa: -kohoa
    Swomisa: k&ouml;hi&auml;
rhyme:
  awof:
    word class: p
    term: awof
    eng: away from, off
    epo: for de
    spa: lejos de, de, fuera de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  of:
    word class: p
    term: of
    eng: off (of), (out) of, from, per
    epo: el
    spa: de, desde, de cada, en cada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kof
...
